# Majed06 Imagegram



## Getting started

This application is files management client to DropBox 


## Run the Application


```
docker-compose up --build
```

## Database
sql_app.db
To install database Management tools 

https://sqlitebrowser.org/

## Swagger End point 

http://localhost:8088/docs

![img.png](img.png)

***